DEB-VCS-PUBLISH(1)

NAME
deb-vcs-publish - Publish a Debian package to its VCS repository

SYNOPSIS
deb-vcs-publish [OPTIONS] [NO_CREATE] [FORCE] [PUSH] [URL]

DESCRIPTION

  Arguments:

[NO_CREATE]
    Do not create the repository

    [FORCE] [PUSH] Push branch [URL]

OPTIONS

--debug
    Enable debug output

--identity
    Print user identity that would be used when committing

-d, --directory <DIR>
    directory to run in [default: .]

-h, --help
    Print help

-V, --version
    Print version